=== debian/control ===
Source: pia-manager
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: pia-manager
Architecture: all
Depends: python3, openvpn, network-manager-openvpn, network-manager-openvpn-gnome, python3-setproctitle
Description: Easily configure your Private Internet Access VPN
 Configure your PIA VPN.
